Bug 79549 - There is no possibility to import old netscape address books (specifically pab.na2) after upgrade
There is no possibility to import old netscape address books (specifically pa...
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: mozilla (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-12-13 05:48 EST by Staffan Bruce
Modified: 2007-04-18 12:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 10:48:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Staffan Bruce 2002-12-13 05:48:32 EST
Description of problem:
Upgrade of Mozilla from 1.0.1-24 (RH8.0 release?) to 1.0.1-26, as recommended
from up2date. After upgrade, it is only possible to import text-type address
books. There is no possibility to import old netscape address books
(specifically pab.na2).

Version-Release number of selected component (if applicable):
mozilla-1.1.0-26

How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:
Comment 1 Paul Ross 2003-08-28 16:16:18 EDT
Although I got the Address Book to transfer by exporting and importing an ldif
file, Netscape Mailing Lists don't fare well.  Also, when editing mailing lists
in mozilla-1.4-0.7.3 under redhat-release-7.3-1, only those entries actually
edited survive as actual addresses.  Any mailing list entry present, but not
edited gets saved as the last name only and gets the default domain tacked on
when used in a letter.  i.e Cluney, George <celebrity@hollywood.com>, if not
edited, would be saved as Cluney.  The next mailing would try to send mail to
Cluney@yourdomain.net and bounce.
Comment 2 Bill Nottingham 2006-08-07 13:46:18 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.
Comment 3 Bill Nottingham 2006-10-18 10:48:57 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.